[KCM Locale]
Name=Finland
Name[ar]=فنلندا
Name[az]=Finlandiya
Name[be]=Фінляндыя
Name[bg]=Финландия
Name[bs]=Finska
Name[ca]=Finlàndia
Name[cs]=Finsko
Name[de]=Finnland
Name[el]=Φινλανδία
Name[eo]=Finlando
Name[es]=Finlandia
Name[et]=Soome
Name[eu]=Finlandia
Name[fa]=فنلاند
Name[fi]=Suomi
Name[fo]=Finnland
Name[fr]=Finlande
Name[gl]=Finlandia
Name[he]=פינלנד
Name[hr]=Finska
Name[hu]=Finnország
Name[id]=Finlandia
Name[is]=Finnland
Name[it]=Finlandia
Name[ja]=フィンランド
Name[ko]=핀란드
Name[lo]=ຟີນແລນ
Name[lt]=Suomija
Name[lv]=Somija
Name[mk]=Финска
Name[mn]=Финнланд
Name[mt]=Finlandja
Name[oc]=Finlandia
Name[pl]=Finlandia
Name[pt]=Finlândia
Name[pt_BR]=Finlândia
Name[ro]=Finlanda
Name[ru]=Финляндия
Name[se]=Suopma
Name[sk]=Fínsko
Name[sl]=Finska
Name[sr]=Finska
Name[ss]=I-Finland
Name[ta]=À¢ýÄ¡óÐ
Name[th]=ฟินแลนด์
Name[tr]=Finlandiya
Name[uk]=Фінляндія
Name[vi]=Phần Lan 
Name[wa]=Finlande
Name[zh_CN]=芬兰
Name[zh_TW]=芬蘭
Region=northeurope
Languages=fi,sv,se
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=EUR
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[fi]=%A %e. %Bta %Y
DateFormat[sv]=%Aen den %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormat[se]=%A, %B %e. b. %Y
DateFormatShort=%d.%m.%Y
DateFormatShort[se]=%Y-%m-%d
TimeFormat=%H:%M:%S
